Versiunea 0.9.5 – Upgrade-ul a pierdut

Versiunea 0.9.5 a fost lansată nu cu prea mult timp în urmă, și versiunea completă 0.9.5.1 a fost lansată la fel de bine. Poate te intrebi, caut actualizări în tabloul meu de WordPress și nu văd nimic, cum vine asta?

Acesta este exact motivul pentru care 0.9.5 a venit la viață, a existat un bug critic legat de o schimbare făcută în API-ul de upgrade de WordPress 3.8 care a făcut Transposh bloca toate actualizările (inclusiv propria) de la tabloul de bord.

Astfel, ce să fac?

În scopul de a face upgrade la cea mai recentă versiune completă, există câteva opțiuni:

  1. dezactiva plugin-ul curent Transposh, verifica pentru actualizări, actualizarea la versiunea 0.9.5 de la wordpress.org, a activa plugin-ul, marca “permite actualizarea la versiunea completă” și să actualizeze din nou
  2. șterge versiunea curentă de plugin-ul și a instala versiunea de wordpress.org și urmați procedura de actualizare
  3. descărca manual cea mai recentă versiune și chiar înlocui fișierele de pe serverul dvs..

Suntem cu adevărat rău pentru acest inconvenient

Ce mai e nou?
Mai multe limbi au fost adăugate la motorul Google, schimbarea numărului total 82 limbi suportate!

Ce despre 0.9.4?
A fost o versiune minunat, probleme fixe cu sprijinul proxy Google, ne-ar fi scris un post complet despre asta prea, astfel 0.9.4, vă rugăm să acceptați scuzele noastre

Bucurați-vă de noua versiune, si nu ezitati sa ne informeze cu privire la orice probleme

Comentarii

  1. spune

    1 nu funcționează pentru mine. Sunt blocat pe 9.5 și nici steaguri.

    Dacă șterg fișa în ca în 2 voi pierde traducerile mele personalizate?

    Nu înțeleg cum de a înlocui fișierele de pe serverul meu. Vă rugăm să explicați

    • spune

      1. Verificați dacă furnizorul dvs. de găzduire este blocarea accesului pentru un motiv oarecare, dar, în general, acest lucru funcționează
      2. Dacă veți șterge plugin-ul nu ar trebui să piardă orice traducere, ca cei care sunt stocate în baza de date WordPress,
      3. Înlocuirea fișierele de pe server-ul dvs. se poate face prin intermediul SFTP, sau orice altă metodă de furnizorul de hosting va acordat, explica aceasta este în afara de acest răspuns scop

      Cel mai bun,

  2. Jason spune

    De ce nu includ doar Transposh în repo principal în loc de toate acestea nebun rahat pași de instalat de fiecare dată o nouă versiune de WordPress este eliberat?

    • spune

      Alo,

      Citit titlul mesaj la revedere wordpress.org, the “nebun” măsuri nu sunt acolo pentru fiecare nouă versiune de WordPress, dar se întâmplă, dacă ar fi să aleg, aș lua complet din depozitul principal din cauza incidentului,

      Cel mai bun,

  3. spune

    Alo,
    Întrucât 0.9.4 Am o problemă cu meu RSS feed. Litere mari în tag-uri XML sunt eliminate. Apoi, hrana mea nu este valabil mai în validatorului W3.
    Exemplu pentru lastBuildDate etichetă devine lastbuilddate. De îndată ce i dezactiva plugin-ul totul revine la “normal

    Din nou un mare mulțumesc pentru că de locuri de muncă uimitoare pe care le-ați făcut (și să facă) cu care plugin !
    Ceea ce priveşte

    • spune

      În cazul în care cineva au aceeași problemă, am folosit vârful în bilet #220 unde i exclus / furaje / folder pentru a fi scanate de Transposh. I found back my uppercases 😉

    • spune

      Dacă utilizați versiunea descărcată de pe wordpress.org, este pe partea de sus a paginii setări, dacă utilizați versiunea completă, acest lucru nu va apărea.

Lasa un raspuns

Adresa ta de email nu va fi publicată. Câmpurile necesare sunt marcate *